{
    "dc_identifier": "nl.gm0743.2c.2024.2520051-12",
    "dc_title": "Gemeenteraad 2024-09-24 - Ontwikkelstrategie Zuidoost-Brabant  (bespreekstuk)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Asten op 2024-09-24. Onderdeel: Ontwikkelstrategie Zuidoost-Brabant  (bespreekstuk).",
    "dc_source": "https://asten.bestuurlijkeinformatie.nl/Agenda/Index/07b76f68-96d6-4bae-ada3-d121cd5f634a",
    "dc_publisher": "gm0743",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-11-29",
    "foi_publishedDate": "2024-09-24",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Asten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Asten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "29",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0743.2c.2024.2520051-12",
    "dc_externalIdentifier": "2520093",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-09-24",
    "foi_meetingNumber": "2520051",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0743.2c.2024.2520051-12.doc.1",
            "dc_title": "Raadsvoorstel Ontwikkelstrategie Zuidoost-Brabant",
            "foi_fileName": "Raadsvoorstel%20Ontwikkelstrategie%20Zuidoost-Brabant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Asten&id=8bbf3361-155e-4a68-9789-c6a290069f90"
        },
        {
            "dc_identifier": "nl.gm0743.2c.2024.2520051-12.doc.2",
            "dc_title": "Bijlage 2 - Ontwikkelstrategie Zuidoost-Brabant",
            "foi_fileName": "Bijlage%202%20-%20Ontwikkelstrategie%20Zuidoost-Brabant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Asten&id=f9d3200f-1575-4ff1-bd3d-2827ecf688ef"
        },
        {
            "dc_identifier": "nl.gm0743.2c.2024.2520051-12.doc.3",
            "dc_title": "Bijlage 3 - Wensen en bedenkingen per ontwikkelprincipe",
            "foi_fileName": "Bijlage%203%20-%20Wensen%20en%20bedenkingen%20per%20ontwikkelprincipe.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Asten&id=cdbf6fa0-0253-42d1-aee5-44591f626953"
        },
        {
            "dc_identifier": "nl.gm0743.2c.2024.2520051-12.doc.4",
            "dc_title": "Bijlage 4 - Conceptbrief MRE",
            "foi_fileName": "Bijlage%204%20-%20Conceptbrief%20MRE.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Asten&id=9fa79528-1dfd-4b28-b12c-d827cb0f2d23"
        }
    ]
}